
/* ****************** 1칸 레이아웃  ****************** */

.layout_227725_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227725_ > div:after {content:''; display:block; clear:both;}
.layout_227725_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227725_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_227726_ {overflow:hidden;}
.html_227726_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227727_ {clear:both; min-width:320px; max-width:25px; margin:0 auto;}
.layout_227727_ > div:after {content:''; display:block; clear:both;}
.layout_227727_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227727_ {min-width:25px;}
}

/* ****************** 실선  ****************** */

.solid_line_227728_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_227728_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227729_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227729_ > div:after {content:''; display:block; clear:both;}
.layout_227729_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227729_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227732_ {font-size:0;}
.title_227732_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227732_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227732_.style_top p {padding-top:10px;}
.title_227732_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227732_.style_right p {padding-right:14px;}
.title_227732_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227732_.style_bottom p {padding-bottom:12px;}
.title_227732_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227732_.style_left p {padding-left:14px;}
.title_227732_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227732_.style_circle1 p {padding-left:20px;}
.title_227732_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227732_.style_circle2 p {padding-left:20px;}
.title_227732_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227733_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_227731_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_227731_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_227731_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_227731_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_227731_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_227731_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_227734_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_227734_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_227734_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_227734_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_227734_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_227734_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_227730_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_227735_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_227735_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227735_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227736_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227736_ > div:after {content:''; display:block; clear:both;}
.layout_227736_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227736_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_227737_ {overflow:hidden;}
.html_227737_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227738_ {clear:both; min-width:320px; max-width:25px; margin:0 auto;}
.layout_227738_ > div:after {content:''; display:block; clear:both;}
.layout_227738_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227738_ {min-width:25px;}
}

/* ****************** 실선  ****************** */

.solid_line_227739_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_227739_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227740_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227740_ > div:after {content:''; display:block; clear:both;}
.layout_227740_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227740_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227748_ {font-size:0;}
.title_227748_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227748_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227748_.style_top p {padding-top:10px;}
.title_227748_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227748_.style_right p {padding-right:14px;}
.title_227748_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227748_.style_bottom p {padding-bottom:12px;}
.title_227748_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227748_.style_left p {padding-left:14px;}
.title_227748_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227748_.style_circle1 p {padding-left:20px;}
.title_227748_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227748_.style_circle2 p {padding-left:20px;}
.title_227748_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227741_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227744_ {font-size:0;}
.title_227744_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227744_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227744_.style_top p {padding-top:10px;}
.title_227744_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227744_.style_right p {padding-right:14px;}
.title_227744_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227744_.style_bottom p {padding-bottom:12px;}
.title_227744_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227744_.style_left p {padding-left:14px;}
.title_227744_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227744_.style_circle1 p {padding-left:20px;}
.title_227744_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227744_.style_circle2 p {padding-left:20px;}
.title_227744_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227746_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227742_ {font-size:0;}
.title_227742_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227742_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227742_.style_top p {padding-top:10px;}
.title_227742_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227742_.style_right p {padding-right:14px;}
.title_227742_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227742_.style_bottom p {padding-bottom:12px;}
.title_227742_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227742_.style_left p {padding-left:14px;}
.title_227742_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227742_.style_circle1 p {padding-left:20px;}
.title_227742_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227742_.style_circle2 p {padding-left:20px;}
.title_227742_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227743_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227745_ {font-size:0;}
.title_227745_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227745_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227745_.style_top p {padding-top:10px;}
.title_227745_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227745_.style_right p {padding-right:14px;}
.title_227745_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227745_.style_bottom p {padding-bottom:12px;}
.title_227745_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227745_.style_left p {padding-left:14px;}
.title_227745_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227745_.style_circle1 p {padding-left:20px;}
.title_227745_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227745_.style_circle2 p {padding-left:20px;}
.title_227745_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227747_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
